## plymouth-kcm 6.4.4

=== debian/changelog ===
plymouth-kcm (6.4.4-0zneon+24.04+noble+release+build25) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Fri, 08 Aug 2025 13:59:02 +0000

plymouth-kcm (6.4.4-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Aug 2025 22:24:28 +0000
