## plymouth-kcm 6.4.5+p24.04+vstable+git20251003.1057

=== debian/changelog ===
plymouth-kcm (6.4.5+p24.04+vstable+git20251003.1057-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 03 Oct 2025 10:57:21 +0000

plymouth-kcm (6.4.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 04:40:48 +0000
