## plymouth-kcm 6.4.5+p24.04+vstable+git20251017.0820

=== debian/changelog ===
plymouth-kcm (6.4.5+p24.04+vstable+git20251017.0820-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 17 Oct 2025 08:20:37 +0000
