## plymouth-kcm 6.4.5+p24.04+vstable+git20251019.0330

=== debian/changelog ===
plymouth-kcm (6.4.5+p24.04+vstable+git20251019.0330-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 03:30:15 +0000
