## plymouth-kcm 6.5.0+p24.04+vstable+git20251021.0858

=== debian/changelog ===
plymouth-kcm (6.5.0+p24.04+vstable+git20251021.0858-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 08:58:22 +0000

plymouth-kcm (6.5.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 06:35:46 +0000
