=== debian/control ===
Source: plymouth-kcm
Section: kde
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-karchive-dev,
               kf6-kcmutils-dev,
               kf6-kcolorscheme-dev,
               kf6-kconfig-dev,
               kf6-kconfigwidgets-dev,
               kf6-kcrash-dev,
               kf6-kdeclarative-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-knewstuff-dev,
               kf6-kpackage-dev,
               libplymouth-dev,
               pkg-kde-tools-neon,
               pkgconf,
               qt6-base-dev,
               qt6-declarative-dev
Standards-Version: 4.1.3
Homepage: https://www.kde.org
Vcs-Git: https://invent.kde.org/neon/kde/plymouth-kcm.git
Vcs-Browser: https://invent.kde.org/neon/kde/plymouth-kcm
Maintainer: Neon CI <neon@kde.org>

Package: kde-config-plymouth
Architecture: any
Depends: kf6-kcmutils,
         kf6-kdeclarative,
         kf6-plasma-framework,
         ${misc:Depends},
         ${shlibs:Depends}
Description: KCM for Plymouth
 KDE systemsettings module to manage plymouth theming.
