## plymouth-kcm 6.5.1+p24.04+vstable+git20251029.0745

=== debian/changelog ===
plymouth-kcm (6.5.1+p24.04+vstable+git20251029.0745-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 07:45:49 +0000

plymouth-kcm (6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 06:03:38 +0000
