## plymouth-kcm 6.5.5+p24.04+vstable+git20260205.0556

=== debian/changelog ===
plymouth-kcm (6.5.5+p24.04+vstable+git20260205.0556-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 05 Feb 2026 05:56:45 +0000
