## plymouth-kcm 6.5.5+p24.04+vstable+git20260209.1247

=== debian/changelog ===
plymouth-kcm (6.5.5+p24.04+vstable+git20260209.1247-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 09 Feb 2026 12:47:09 +0000
