=== debian/changelog ===
plymouth-kcm (6.5.5+p24.04+vunstable+git20260209.0830-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 09 Feb 2026 08:30:42 +0000
